import { StateEffect } from '../../../../../@codemirror_state@6.5.2/node_modules/@codemirror/state/dist/index.js';

// Effects to tell StateEffect what to do with GhostText
const addSuggestions = StateEffect.define();
const acceptSuggestion = StateEffect.define();
const clearSuggestion = StateEffect.define();

export { acceptSuggestion, addSuggestions, clearSuggestion };
